
.news-holder {
    margin: 0 auto;
    max-width: 100%;
    border: 1px solid #3a3a3a;
    background: #3a3a3a;
}

.news-holder * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff !important;
}



.news-headlines {
  padding: 0;
  margin: 0;
  position: relative;
}

  .news-headlines li {
    list-style: none !important;
    width: 50px;
    height: 50px;
    position: relative;
    z-index: 20;
    color: #336699;
    text-align: center;
    padding-top: 4px;
    box-sizing: border-box; 
  }

  .nh-anim {
    -webkit-transition: all .75s ease-out;
    -moz-transition: all .75s ease-out;
    -o-transition: all .75s ease-out;
    transition: all .75s ease-out;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  

  .news-headlines li:hover, .news-headlines li a:hover {
      cursor: pointer;
      color: #ffcc00 !important;
      background: #666666 !important;
  }
  
  .news-headlines .highlight {
     width: 100%;
     background: #666666;
     position: absolute;
     top: 0;
     left: 0;
     z-index: 10;
  }

  .news-headlines .highlight:before {
    display: none;
  }

.news-headlines {
   float: left;
   width: 50px;
}

.news-preview {
   float: left;
   width: 250px;
   background: transparent;
   position: relative;
   z-index: 5;
   margin-left: -1px;
   height: 300px;
   position: relative;
   background: #444444;
}

  .news-preview img {
    display: block;
    border: solid 1px #999;
    width: 100%;
    height: auto;
    max-width: 220px;
    max-height: 143px;
    margin: 0 auto 5px auto;
  } 

.news-content {
    position: absolute;
    background: transparent;
    z-index: 10;
    padding: 9px 10px;
    top: 0;
    left: 0;
    display: none;
}

.top-content {
    display: block;
}


.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}


.cf {
    *zoom: 1;
}
.date-news{
  color: #777777 !important;
  position: relative;
  margin-top: 20px !important;
  display: block;
}
.news-month{font-size: 10px; color: #ffcc00 !important; margin: 0 !important; line-height: normal !important;}
.news-date{font-size: 13px !important; margin: 0 !important; line-height: normal !important;}
.news-year{font-size: 10px; color: #ffcc00 !important; margin: 0 !important; line-height: normal !important;}
